@import url(media.css?v=36) all;
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin,greek-ext,latin-ext,greek,cyrillic,cyrillic-ext,vietnamese);
@import url(tagcloud.css?v=36) all;
@import url(speed.css) all;

a {
    display: block;
}

a:link {
    text-decoration: none;
    background-color: inherit;
}

a:visited {
    text-decoration: none;
    background-color: inherit;
}

a:hover {
    text-decoration: none;
    background-color: inherit;
}

a:active {
    text-decoration: none;
    background-color: inherit;
}

body {
    margin: 0.2em;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}

._scala_cloud {
    color: #9A9A9A;
    line-height: 1em;
    margin-bottom: -1em;
    text-align: justify !important;
    font-size: 0.5em;
    font-weight: 300;
}

._scala {
    display: inline-block;
    opacity: 0.3;
}

.articleimg {
    margin: 0 0 0 0.1em;
    max-width: 100%;
    max-height: 2.8125em;
}

.articleimg_container {
    float: right;
    max-width: 45%;
    text-align: right;
}

#topic_color_0, .topic_color_0 {
    background-color: #ffebeb;
    /*background-color: #FFDEDE;/*old*/
    /* dark #330000 */
}

#topic_color_1, .topic_color_1 {
    background-color: #ffffeb;
    /*background-color: #FFFFDE;/*old*/
    /* dark #333300 */
}

#topic_color_2, .topic_color_2 {
    background-color: #ebffeb;
    /*background-color: #DEFFDE;/*old*/
    /* dark #003300 */
}

#topic_color_3, .topic_color_3 {
    background-color: #ebffff;
    /*background-color: #DEFFFF;/*old*/
    /* dark #2A3132 */
}

#topic_color_4, .topic_color_4 {
    background-color: #ececfe;
    /* dark #031d30 */
}

#topic_color_5, .topic_color_5 {
    background-color: #ffebff;
    /*background-color: #DEDEFF;/*old*/
    /* dark #2d0627 */
}

#topic_color_6, .topic_color_6 {
    background-color: #f1f1f1;
    /*background-color: #E9E9E9;/*old*/
    /* dark #330033 */
}

.cell {
    display: table-cell;
}

.row {
    display: table-row;
}

.table {
    display: table;
    width: 100%;
}

.description {
    font-size: 1em;
    line-height: 1.32em;
    color: #666666;
    text-decoration: none;
    font-weight: 300;
    margin-bottom: 0.2em;
    min-height: 0;
    max-height: 2.64em;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.favicon {
    max-height: 1.125em;
    max-width: 1.125em;
    object-fit: contain;
    text-align: left;
    vertical-align: baseline;
}

.gray {
    color: #C0C0C0;
}

.headline {
    /* TODO: Not in use?? */
    color: #000000;
    display: block;
    font-size: 1.0625em;
    line-height: 1.4025em;
    margin-top: 0.2em;
    text-decoration: none;
    font-weight: 600;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.logo {
    max-width: 100%;
    max-height: 8em;
}

.logo_datetime {
    font-size: 1.4em;
    color: #9A9A9A;
    text-decoration: none;
    font-weight: 300;
    text-align: center;
    white-space: nowrap;
    line-height: 155%;
    padding: 0 0.5em;
    vertical-align: middle;
}

.nav {
    color: black;
    text-decoration: none;
    font-weight: 700;
}

.paddingLR {
    padding-left: 0.3em;
    padding-right: 0.3em;
}

.paddingT {
    padding-top: 0.3em;
}

.row0 {
    padding: 0.1em;
}

.row1 {
    padding: 0.625em 0.2em 0.625em 0.3em;
    background-color: rgb(255, 255, 255);
    /*position: relative;
    z-index: 0;*/
}

.row2 {
    /* TODO: Not in use?? */
    padding: 0.625em 0.2em 0.625em 0.3em;
    background-color: rgb(246, 246, 246);
    /*position: relative;
    z-index: 0;*/
}

.row3 {
    padding: 0.625em 0.2em 0.625em 0.3em;
}

.row3:nth-child(even) {
    background-color: rgb(246, 246, 246);
}

.section {
    font-size: 1em;
    color: #000000;
    text-decoration: none;
    font-weight: 600;
    line-height: 2.5em;
    white-space: nowrap;
}

.section .gray {
    font-size: 75%;
}

.timestamp {
    color: #9A9A9A;
    font-size: 0.8125em;
    font-weight: 300;
    text-decoration: none;
    white-space: nowrap;
}

.timestamp_short {
    color: #9A9A9A;
    display: inline-block;
    font-size: 0.8125em;
    font-weight: 300;
    margin-right: 0.3em;
    text-decoration: none;
    vertical-align: baseline;
    white-space: nowrap;
}

.topic {
    color: #000000;
    display: block;
    font-size: 1.5em;
    margin: 0.83em 0;
    font-weight: 700;
    text-decoration: none;
    vertical-align: middle;
}

.verticaltext2016 {
    width: 3em;
    transform: rotate(270deg);
    transform-origin: center center 0;
    -moz-transform: rotate(270deg);
    -moz-transform-origin: center center 0;
    -ms-transform: rotate(270deg);
    -ms-transform-origin: center center 0;
    -o-transform: rotate(270deg);
    -o-transform-origin: center center 0;
    -webkit-transform: rotate(270deg);
    -webkit-transform-origin: center center 0;
    white-space: nowrap;
}

.verticaltextSpeed {
    width: 2em;
    transform: rotate(90deg);
    transform-origin: right top 0;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: right top 0;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: right top 0;
    -o-transform: rotate(90deg);
    -o-transform-origin: right top 0;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: right top 0;
    white-space: nowrap;
    float: right;
    margin-top: 2.5em;
}

.verticaltextSpeed a {
    margin: -0.25em 0;
    display: inline-block !important;
}

.weather_widget {
    font-size: 1em;
    text-align: right;
    vertical-align: middle;
}

.weather {
    text-decoration: none;
    color: #000000;
}

.weather .temperature_high {
    color: #FF0000;
}

.weather .temperature_low {
    color: #4169E1;
}

.weather .temperature_zero {
    color: #8A2BE2;
}

.weather_meteogram {
    max-height: 20em;
    /* max-width = max-height * 3.04125 (in theory, not in practice)*/
    max-width: 60.95em;
}

.weather_meteogram ::-webkit-scrollbar {
    display: none;
}

/* Weather graph */
@media (orientation: portrait) {
    .weather_meteogram {
        /* Theory (17&24):  0.845879941 */
        /* Practice (18&25): 0.8383484391 */
        height: 84vw;
    }
}

@media (orientation: landscape) {
    .weather_meteogram {
        height: 100vh;
    }
}